Unverified Commit c2f74186 authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files

chore(deps): update gloo-net requirement from 0.1.0 to 0.2.0 (#733)

Updates the requirements on [gloo-net](https://github.com/rustwasm/gloo) to permit the latest version.
- [Release notes](https://github.com/rustwasm/gloo/releases)
- [Commits](https://github.com/rustwasm/gloo/commits/0.2.0

)

---
updated-dependencies:
- dependency-name: gloo-net
  dependency-type: direct:production
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
Co-authored-by: default avatardependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
parent 07b37885
Pipeline #189599 canceled with stages
in 8 seconds
......@@ -32,7 +32,7 @@ futures-timer = { version = "3", optional = true }
soketto = { version = "0.7.1", optional = true }
# web-sys
gloo-net = { version = "0.1.0", default-features = false, features = ["json", "websocket"], optional = true }
gloo-net = { version = "0.2.0", default-features = false, features = ["json", "websocket"], optional = true }
[features]
tls = ["tokio-rustls", "webpki-roots", "rustls-native-certs"]
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment